## r-cran-ellipsis 0.2.0.1

=== debian/changelog ===
r-cran-ellipsis (0.2.0.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:26:22 -0500

r-cran-ellipsis (0.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Jul 2019 05:56:01 -0500

r-cran-ellipsis (0.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-rlang

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jun 2019 06:18:24 -0500

r-cran-ellipsis (0.1.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #923043)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Feb 2019 08:22:26 -0600
