## r-cran-ellipsis 0.3.0

=== DESCRIPTION ===
Package: ellipsis
Version: 0.3.0
Title: Tools for Working with ...
Description: The ellipsis is a powerful tool for extending functions. Unfortunately 
    this power comes at a cost: misspelled arguments will be silently ignored. 
    The ellipsis package provides a collection of functions to catch problems
    and alert the user.
Authors@R: c(
      person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
      person("RStudio", role = "cph")
    )
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
URL: https://ellipsis.r-lib.org, https://github.com/r-lib/ellipsis
BugReports: https://github.com/r-lib/ellipsis/issues
Depends: R (>= 3.2)
Imports: rlang (>= 0.3.0)
Suggests: covr, testthat
NeedsCompilation: yes
Packaged: 2019-09-20 20:15:40 UTC; jhester
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-09-20 20:40:02 UTC
