=== debian/changelog ===
r-cran-ellipsis (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2019 11:12:42 -0500
