=== debian/control ===
Source: r-cran-ellipsis
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rlang
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-ellipsis
Vcs-Git: https://salsa.debian.org/edd/r-cran-ellipsis.git
Homepage: https://cran.r-project.org/package=ellipsis

Package: r-cran-ellipsis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rlang
Description: GNU R package for working with ... (variable arguments)
 The package offers a generic method that warns when arguments passed via
 the ... argument are silently ignored.
