## r-cran-ellipsis 0.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ellipsis
-Version: 0.3.0
+Version: 0.3.1
 Title: Tools for Working with ...
 Description: The ellipsis is a powerful tool for extending functions. Unfortunately 
     this power comes at a cost: misspelled arguments will be silently ignored. 
@@ -12,16 +12,16 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 URL: https://ellipsis.r-lib.org, https://github.com/r-lib/ellipsis
 BugReports: https://github.com/r-lib/ellipsis/issues
 Depends: R (>= 3.2)
 Imports: rlang (>= 0.3.0)
 Suggests: covr, testthat
 NeedsCompilation: yes
-Packaged: 2019-09-20 20:15:40 UTC; jhester
+Packaged: 2020-05-15 05:57:33 UTC; lionel
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-09-20 20:40:02 UTC
+Date/Publication: 2020-05-15 14:10:06 UTC
