=== debian/changelog ===
r-cran-ellipsis (0.3.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop unneeded versioned Build-Depends r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 18:06:52 +0200

r-cran-ellipsis (0.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:29:29 -0500
