=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rlang
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), dh-r, r-cran-rlang
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-ellipsis
 Vcs-Git: https://salsa.debian.org/edd/r-cran-ellipsis.git
 Homepage: https://cran.r-project.org/package=ellipsis
