=== debian/changelog ===
r-cran-ellipsis (0.3.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 13:00:38 -0500

r-cran-ellipsis (0.3.2-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 14:56:12 -0500
