=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/ellipsis_([-\d\.]*)\.tar.gz
